@charset "utf-8";

.inner {
	position: relative;
	width: 100%;
	max-width: 1360px;
	padding: 0 20px;
	box-sizing: border-box;
	margin: 0 auto;
}

#header {
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	background: var(--black);
	padding: 30px 0;
	z-index: 23;
}
#header .inner {
	gap: 10px;
}
#header .gnb ul {
	gap: 40px;
	padding-right: 35px;
	box-sizing: border-box;
}
#header .gnb ul li a {
	position: relative;
	display: block;
	color: var(--white);
	font-size: 20px;
	text-transform: capitalize;
	box-sizing: border-box;
}
#header .gnb ul li a:before {
	content: '';
	position: absolute;
	top: 6px;
	left: 0;
	display: block;
	width: 8px;
	height: 8px;
	background: var(--point);
	border-radius: 50%;
	opacity: 0;
	transition: all .3s;
}
#header .gnb ul li a.active:before,
#header .gnb ul li a:hover:before {
	opacity: 1;
	left: -16px;
}
#header .gnb .login_btn a {
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
	background: url("../images/ic_user.svg")no-repeat 50% 50% / 100%;
}
#header .gnb .login_btn a span {
	position: absolute;
	bottom: -12px;
    right: -46px;
	padding: 5px 10px 7px;
	border-radius: 50px;
	background: var(--point);
	color: var(--white);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.20);
	font-size: 14px;
	animation: ani_up_down 1s ease-in-out infinite;
	box-sizing: border-box;
}
@keyframes ani_up_down {
	0% {transform: translateY(0px);}
	50% {transform: translateY(-5px);}
	100% {transform: translateY(0px);}
}
#header .h_util > div.login_btn a span {
    bottom: -7px;
    left: -45px;
    padding: 0 10px;
	background: var(--gray-bg);
	color: var(--key-color);
}
#header .menu {
	position: relative;
	display: none;
}
#header .menu a {
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
}
#header .menu span {
	position: absolute;
	left: 3px;
	display: block;
	width: 16px;
	height: 1px;
	background: var(--white);
	transition: all .3s;
}
#header .menu span:nth-child(1) {
	top: 8px;
}
#header .menu span:nth-child(2) {
	top: 16px;
	width: 24px;
}
#header .menu span:nth-child(3) {
	top: 24px;
	left: auto;
	right: 3px;
}
#header.on .menu span:nth-child(1) {
	top: 15px;
	left: 4px;
	width: 22px;
	transform: rotate(45deg);
}
#header.on .menu span:nth-child(2) {
	display: none;
}
#header.on .menu span:nth-child(3) {
	top: 15px;
	right: 4px;
	width: 22px;
	transform: rotate(-45deg);
}


.side_wrap {
	position: fixed; 
	top: -100%;
	width: 100%;
	transition: all .2s;
	z-index: 22;
	background: var(--black);
}
.side_wrap.on {
	top: 77px;
}
.side_wrap .top {
	padding: 10px 20px 20px;
	box-sizing: border-box;
}
.side_wrap .top a {
    display: block;
    width: 100%;
    background: var(--point);
    color: var(--white);
    font-size: 18px;
    border-radius: 50px;
    padding: 15px 10px;
    box-sizing: border-box;
}
.side_wrap .depth {
	overflow-y: auto;
	padding: 5px 0;
	box-sizing: border-box;
}
.side_wrap .depth01 {
	position: relative;
}
.side_wrap .depth01 > a {
	position: relative;
	display: block;
	width: 100%;
	text-align: left;
	text-transform: uppercase;
	font-size: 16px;
	padding: 15px 20px;
	color: var(--white);
	box-sizing: border-box;
}
.side_wrap .depth01.no_child > a {
	background: none!important;
}
.side_wrap .depth01.no_child > a.yw {
	font-size: 32px;
}
.side_wrap .depth01.active > a {
	background: var(--key-color);
	color: var(--white);
}
.side_wrap .depth02 {
	max-height: 0;
	overflow: hidden;
	background: #fff;
	transition: all .3s;
}
.side_wrap .depth01.active .depth02 {
	max-height: 1000px;
}
.side_wrap .depth .depth02 li a {
	display: block;
    text-align: left;
    font-size: 14px;
    font-weight: 300;
	border-bottom: 1px solid #e9e9e9;
	padding: 10px 20px;
	box-sizing: border-box;
}
.side_wrap .depth .depth02 li:last-child a {
	border-bottom: 0;
}
.side_wrap .depth .depth02 li a:before {
	content: '-';
	margin-right: 5px;
}
.black_bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 34;
}
.not_scroll {
	overflow: hidden;
}


#container {
	position: relative;
	padding: 100px 0 40px;
	box-sizing: border-box;
}


#footer {
	position: relative;
}


#quick {
    position: fixed;
    bottom: 50px;
    right: 35px;
    gap: 20px;
    z-index: 35;
}
#quick > div {
	gap: 10px;
	align-items: end;
}
#quick > div > a {
	width: 46px;
	height: 46px;
	border-radius: 50%;
	background: var(--white) url("../images/arrow-up.svg")no-repeat 50% 50%;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
}
#quick > div > a.down {
	transform: rotate(180deg);
}
#quick > a {
	border-radius: 50px;
	background: var(--black);
	color: var(--white);
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	padding: 16px 20px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
}



.modal {
	display: none;
}
.modal .black_bg {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 100;
}
.modal .modal_cont {
    width: 90%;
    max-width: 1000px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 95vh;
    overflow: hidden;
	z-index: 101;
	background: var(--bg);
	border-radius: 30px;
	box-sizing: border-box;
}
.modal .modal_cont .scroll {
	position: relative;
	max-height: 95vh;
    overflow-x: hidden;
    overflow-y: visible;
    -ms-scroll-chaining: none;
    overscroll-behavior: contain;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    box-sizing: border-box;
    -ms-overflow-style: none;
    scrollbar-width: none;
	padding: 30px;
	box-sizing: border-box;
}
.modal .modal_cont .scroll::-webkit-scrollbar {
    display: none;
}
.modal .bar {
	gap: 10px;
	background: var(--key-color);
	color: var(--white);
	padding: 16px 30px;
	border-radius: 50px;
	gap: 10px;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.modal .bar h3 {
	flex: 1;
	width: 100%;
	font-size: 20px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
.modal .bar .close {
	width: 15px;
	height: 15px;
	background: url("../images/ic_close_white.svg")no-repeat 50% 50%;
}
.modal .btn_area {
	gap: 10px;
	margin-top: 40px;
	justify-content: center;
}
.modal .btn_area > * {
	padding: 16px 60px;
	border-radius: 50px;
	font-size: 20px;
	text-align: center;
	box-sizing: border-box;
}


.pagenavi ol {
	text-align: center;
	justify-content: center;
	gap: 10px;
}
.pagenavi .first a {
	background: url("../images/navi-first.svg")no-repeat 50% 50%;
}
.pagenavi .prev a {
	background: url("../images/navi-prev.svg")no-repeat 50% 50%;
}
.pagenavi .next a {
	background: url("../images/navi-next.svg")no-repeat 50% 50%;
}
.pagenavi .last  a {
	background: url("../images/navi-last.svg")no-repeat 50% 50%;
}
.pagenavi ol li a {
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #7B7B7B;
	border-radius: 10px;
}
.pagenavi ol li.this a {
	font-size: 20px;
	background: var(--key-color);
	color: var(--white);
	font-weight: 700;
}



.tit_box {
	gap: 16px;
}
.tit_box h3 {
	font-size: 48px;
	font-weight: 500;
	line-height: 1.2;
	word-break: keep-all;
}
.tit_box p {
	color: var(--text);
	font-size: 20px;
	font-weight: 300;
	word-break: keep-all;
}

.sub_tit {
	font-size: 40px;
	font-weight: 700;
	letter-spacing: -0.8px;
}
@keyframes big {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}


.title {
	gap: 15px;
}
.title .square span {
    display: block;
    width: 15px;
    height: 15px;
    background: var(--point);
    animation: big 5s linear infinite;
}
.title h4 {
	font-size: 36px;
	font-weight: 800;
	letter-spacing: -0.72px;
    text-transform: uppercase;
}


#agree_pop .box {
    background: var(--white);
    padding: 20px 30px;
    border-radius: 30px;
    box-sizing: border-box;
    max-height: calc(50vh - 102px);
    overflow-y: auto;
}
#agree_pop .box:last-child {
	margin-top: 20px;
}
#agree_pop .box h4 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 14px;
}
#agree_pop .box .cont {
	line-height: 1.2;
}

.agreement .inner {
	gap: 30px;
}
.agreement .tit {
	margin-bottom: 30px;
}
.agreement .box {
	gap: 12px;
	line-height: 1.2;
}
.agreement .box ul li {
	margin: 5px 0;
}



@media screen and (max-width: 1560px) {
	#quick {
		bottom: 35px;
		right: 30px;
	}
}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
	.tit_box h3 {
		font-size: 42px;
	}
	.tit_box p {
		font-size: 18px;
	}
}
@media screen and (max-width: 1024px) {
	#header {
		padding: 20px 0;
	}
	#header .logo img {
		height: 28px;
	}
	#header .gnb {
		display: none;
	}
	#header .menu {
		display: block;
	}

	#container {
		padding: 50px 0 40px;
	}


	#quick {
		right: 15px;
		gap: 15px;
	}
	#quick > div > a {
		width: 35px;
		height: 35px;
	}
	#quick > a {
        font-size: 16px;
        padding: 12px 20px;
    }

	.pagenavi ol {
		gap: 5px;
	}
	

	.modal .modal_cont .scroll {
		padding: 20px;
	}
	.modal .bar {
		margin-bottom: 20px;
	}
	.modal .bar h3 {
		font-size: 20px;
	}
	.modal .btn_area > * {
		padding: 16px 40px;
		font-size: 16px;
	}


	.tit_box h3 {
        font-size: 28px;
    }
	.tit_box p {
		font-size: 16px;
	}
	.sub_tit {
    	font-size: 34px;
	}

	.title {
		gap: 10px;
	}
	.title h4 {
    	font-size: 26px;
	}
    .title .square span {
		width: 12px;
		height: 12px;
	}


	.agreement .tit {
		margin-bottom: 10px;
	}
	.agreement .box h2 {
		font-size: 20px;
	}
}
@media screen and (max-width: 768px) {
	.pagenavi ol li a {
		width: 25px;
		height: 25px;
		line-height: 25px;
		font-size: 14px;
		background-size: 17px!important;
	}
	.pagenavi ol li.this a {
    	font-size: 16px;
	}
}
@media screen and (max-width: 480px) {
	.pagenavi ol {
        gap: 0px;
		margin: 0 -20px;
    }
}
@media screen and (max-width: 380px) {
	.pagenavi ol li a {
        width: 20px;
        height: 20px;
        line-height: 20px;
	}
}